Subject: Office Space
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 16:36:21 -0800 (PST)

Hello Jim,
I just want to keep you up on the situation with  our office spaces in Jones Hall. The Civic Center will be going to City Council  this week to ask for monies to rebuild the SPA and Symphony offices, and the  rehearsal hall, music library, instrument storage, etc.  If approved, I'm  told the City will allow us to have the offices rebuilt by the contractor of our  choice.  We will want the contractor who originally built our offices 6 or  7 years ago. However, the rebuild will take between 10 and 12 weeks.  That  means we will not return to offices until, say, end of February, assuming some  work will be accomplished in December.
We told Enron that we should return to Jones Hall  by the end of this year; obviously that won't happen. Of course, we would want  to remain in our present offices on the 37th floor of Three Allen Center until  the end of February.  But, is this possible?  Do you have any idea  what might happen to your space here, and whether we can remain?  Shall we  remain quiet, hoping nobody notices us?  Let me know, please, if there is  anything I can do to remain in these offices. Thanks